[DLG_NOZZLE_CLOSE]
TITLE=断孔补偿
TITLE_CLOSE_EXCITE_HOLE=关刺关孔
IDOK=保存退出
IDCANCEL=取消
IDM_CHECK_ROW=整行全选
IDM_NOT_CHECK_ROW=整行不选
IDM_CHECK_COL=整列全选
IDM_NOT_CHECK_COL=整列不选
IDM_CHECK_PAGE=整页全选
IDM_NOT_CHECK_PAGE=整页不选
MSG_ENABLE_ALL_NOZZLE=是否开启全部喷孔？
TIP=提示
IDC_STATIC_PHYCHL_NOZZLE_MODE1=关孔模式:
IDC_STATIC_PHYCHL_NOZZLE_MODE2=断孔处理:
IDC_BTN_BRO_NOZZLE_CHECK=打印检测图
IDC_BTN_ENABLE_ALL=全部打开
MODE_CLOSE_HOLD=关孔
MODE_CLOSE_EXCITE_NOZZLE=关刺激喷嘴
MODE_NORMAL=正常模式
MODE_CLOSE_NOZZLE=关闭喷孔
MODE_CLOSE_COMPENSTATE=关孔补偿


